# config/packages/prod/security.yaml
# MFA TOTP activé uniquement en production — back-office admin uniquement
security:
    firewalls:
        admin:
            two_factor:
                auth_form_path: 2fa_login
                check_path: 2fa_login_check
                default_target_path: /admin
                always_use_default_target_path: true
                prepare_on_login: true
                prepare_on_access_denied: true
        main:
            two_factor:
                auth_form_path: 2fa_login
                check_path: 2fa_login_check
                default_target_path: /admin
                always_use_default_target_path: false
                prepare_on_login: false
                prepare_on_access_denied: false
